Subject: Sun compatibility

From: [email-masked] (Bruce Thomson)
Date: Fri, 18 Feb 1994 20:59:20 +1200 (NZT)

-----BEGIN PGP SIGNED MESSAGE-----

  We have recently purchased a Sun Sparcstation LX to use Postgres.

  We have installed Solaris 1.1.1, but would rather use Solaris 2.3.
  The Postgres 4.1 installation instructions specifically state that
Solaris 1.x is required. Will Postgres 4.1 work with Solaris 2.3 in
its 1.x compatibility mode?
  Alternatively, will Postgres 4.2 work with Solaris 2.3, and when
will it be released?

  Thanks for any help.

- -----------------------------------------------------------------------
Bruce Thomson                                [email-masked]
                                                     e-mail for pgp key
- -----------------------------------------------------------------------